#define NULL 0
int strlen(char *s);
char *strchr(char *a, int b);
char *mystrstr(char *s, char *w)
{
	char *ww = w;
	int len = strlen(w);

	for (;*s!=0;) {
		s = strchr(s,*w);
		if (s==NULL) return NULL;
		if (strncmp(s,w,len)==0) return s;
		s++;
	}
	return NULL;
}